» Ubuntu » Pakiety » lucid » squirrelmail-compatibility » all » Pobieranie

Strona pobierania dla squirrelmail-compatibility_2.0.15-1_all.deb

Jeśli korzystasz z systemu Ubuntu, jest wysoce zalecane, aby użyć menedżera pakietów takiego jak aptitude lub synaptic do pobrania i zainstalowania pakietów, zamiast robić to ręcznie poprzez tę stronę.

Powinno być możliwe użycie dowolnego z podanych serwerów lustrzanych, przez dodanie odpowiedniego wiersza do /etc/apt/sources.list np.:

deb http://cz.archive.ubuntu.com/ubuntu lucid main universe

Należy zamienić cz.archive.ubuntu.com/ubuntu na żądany serwer lustrzany.

Można pobrać żądany plik z podkatalogu pool/universe/s/squirrelmail-compatibility/ z dowolnej z poniższych stron:

Jeśli żadna z powyższych stron nie jest wystarczająco szybka, proszę zapoznać się z naszą kompletną listą serwerów lustrzanych.

Niektórym przeglądarkom internetowym należy przekazać informację o potrzebie zapisania pliku do pliku. Przykładowo, w Firefoksie i Mozilli, klikając na URL, należy przytrzymać klawisz Shift.

Więcej informacji o squirrelmail-compatibility_2.0.15-1_all.deb:

Dokładny rozmiar 34876 bajtów (34,1 kByte)
Suma kontrolna MD5 f7ebe5be9896ffa2df1bb32a508ec37e
Suma kontrolna SHA1 ab0ca1bcbd4442ccc16f13b1dd395b30041722ad
Suma kontrolna SHA256 c0bd736c5b4b3962454172e02d73e2b7fd66051b648255ee98f315b60cb7a2aa